### Hierarchy

- Middleware

## Index

### Methods

- post
- pre

## Methods

### Optional post

- post(context: ResponseContext ): Promise<void | Response>

- - Defined in src/generated/runtime.ts:278

  #### Parameters

  - ##### context: ResponseContext

  #### Returns Promise<void | Response>

### Optional pre

- pre(context: RequestContext ): Promise<void | FetchParams >

- - Defined in src/generated/runtime.ts:277

  #### Parameters

  - ##### context: RequestContext

  #### Returns Promise<void | FetchParams >

Generated using TypeDoc